prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name:             libmatroska
Description:      Library for parsing EBML data structures
Version:          1.7.1
Requires.private: libebml
Libs:             -Wl,-R${libdir} -L${libdir} -lmatroska
Cflags:           -I${includedir}
